# Uses of Class
org.eclipse.emf.cdo.security.provider.ExpressionFilterItemProvider

Packages that use ExpressionFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of ExpressionFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as ExpressionFilterItemProvider
Modifier and Type
Field
Description
`protected ExpressionFilterItemProvider`
SecurityItemProviderAdapterFactory.`expressionFilterItemProvider`
This keeps track of the one adapter used for all `ExpressionFilter` instances.